<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="eqd-ex01-american-call-stock-long-form.xml" local="129350914993442722" remote="129350932110000000" testing="0" />
<file name="eqd-ex02-calendar-spread-short-form.xml" local="129350914993572735" remote="129350932110000000" testing="0" />
<file name="eqd-ex03-call-or-put-spread-short-form.xml" local="129350914993692747" remote="129350932120000000" testing="0" />
<file name="eqd-ex04-european-call-index-long-form.xml" local="129350914993842762" remote="129350932120000000" testing="0" />
<file name="eqd-ex05-asian-long-form.xml" local="129350914993962774" remote="129350932120000000" testing="0" />
<file name="eqd-ex06-averaging-in-long-form.xml" local="129350914994082786" remote="129350932120000000" testing="0" />
<file name="eqd-ex07-barrier-knockout-rebate-long-form.xml" local="129350914994192797" remote="129350932120000000" testing="0" />
<file name="eqd-ex08-basket-long-form.xml" local="129350914994342812" remote="129350932120000000" testing="0" />
<file name="eqd-ex09-bermuda-long-form.xml" local="129350914994432821" remote="129350932120000000" testing="0" />
<file name="eqd-ex10-binary-barrier-long-form.xml" local="129350914994522830" remote="129350932120000000" testing="0" />
<file name="eqd-ex11-quanto-long-form.xml" local="129350914994622840" remote="129350932120000000" testing="0" />
<file name="eqd-ex12-vanilla-short-form.xml" local="129350914994762854" remote="129350932120000000" testing="0" />
<file name="eqd-ex13-1996-american-call-stock.xml" local="129350914994912869" remote="129350932120000000" testing="0" />
<file name="eqd-ex14-american-call-stock-passthrough-long-form.xml" local="129350914995072885" remote="129350932120000000" testing="0" />
<file name="eqd-ex15-basket-passthrough-long-form.xml" local="129350914995312909" remote="129350932120000000" testing="0" />
<file name="eqd-ex16-equityOptionTransactionSupplement.xml" local="129350914995372915" remote="129350932120000000" testing="0" />
<file name="eqd-ex17-equityOptionTransactionSupplement-non-deliverable-share.xml" local="129350914995432921" remote="129350932120000000" testing="0" />
<file name="eqd-ex18-equityOptionTransactionSupplement-non-deliverable-index.xml" local="129350914995482926" remote="129350932120000000" testing="0" />
<file name="eqd-ex19-dividend-adjustment.xml" local="129350914995632941" remote="129350932120000000" testing="0" />
<file name="eqd-ex20-nested-basket.xml" local="129350914995692947" remote="129350932120000000" testing="0" />
<file name="eqd-ex21-flat-weight-basket.xml" local="129350914995752953" remote="129350932120000000" testing="0" />
<file name="eqd-ex22-equityOptionTransactionSupplement-index-option-asian-dates.xml" local="129350914995812959" remote="129350932130000000" testing="0" />
<file name="eqd-ex23-equityOptionTransactionSupplement-index-option-cliquet.xml" local="129350914995872965" remote="129350932130000000" testing="0" />
<file name="eqd-ex24-equityOptionTransactionSupplement-index-option-asian-schedule.xml" local="129350914995922970" remote="129350932130000000" testing="0" />
<file name="eqd-ex25-equityOptionTransactionSupplement-index-option-knock-in-knock-out-features.xml" local="129350914995982976" remote="129350932130000000" testing="0" />
<file name="eqd-ex26-mixed-asset-basket.xml" local="129350914996052983" remote="129350932130000000" testing="0" />
</dwsync>